none
version of Prerequisite software for Agent Desktop 2009 sp1 64 bit RRS feed

  • Question

  • Hi guys,
    one question for CCF Agent Desktop 2009 sp1 64 bit.

    For install the Agent Desktop on Windows Vista or Windows 2003 Server Ed. both 64 bit, which is, between 32 and 64 bit, the correct distribution of .net 3.0 and 3.5  to be installed?.

    Thank in advance,
    Daniele
    Monday, December 14, 2009 2:17 PM

All replies

  • .net 3.0 is the min requirement for CCF,
    Note however that CCF Dev tools are supported ( and installed only on ) x86.

    Friday, January 8, 2010 3:05 PM
    Moderator